import * as React from 'react';
import { ReactComponent as Icon } from "./Intersect.js";
import createIcon from "../create-icon";
var Intersect = createIcon(Icon);
export default /*#__PURE__*/React.memo(Intersect);

